﻿body
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: small;
	font-weight: normal;
	background-color: #115c81;
	text-align: center;
}
.contentBody
{
	position: relative;
	margin: 0 auto;
	width: 600px;
	border: 1px solid black;
	background-color: #ffffe0;
	padding: 10px;
	text-align: left;
}

.siteBanner
{
	font-size: 48pt;
	font-weight: bold;
	color: #ffffe0;
	text-align: center;
}

table
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: small;
	font-weight: normal;
}

.required
{
	font-size: 8pt;
	font-style: italic;
}

.emphatic
{
	font-weight: bold;
	color: #006600;
}

.smallLink
{
	font-size: 8pt;
	text-decoration:none; 
	color: Black;
}

#charsWarning
{
	font-size: 8pt;
}

.runningOut
{
	visibility: visible;
	background-color: #8b0000;
	color: White;
}

.runningLow
{
	visibility: visible;
	background-color: #ffa000;
	color: black;
}

.lotsOfRoom
{
	visibility: hidden;
}

.entryHeading
{
	font-size: 8pt;
	font-weight: bold;
}

.warning
{
	color: Red;
	font-weight: bold;
}

.preview
{
	border: 1px solid black;
	padding: 5px;
}